Withdrawal

Get withdrawal details

get
/user/withdrawal/{withdrawalId}

Retrieves the details of a specific withdrawal using the withdrawal ID.

Path parameters
withdrawalIdstringRequired

The ID of the withdrawal to retrieve.

Example: f2bcddd4-bd8d-4c88-bf8a-61be0d5b0600
Header parameters
x-api-keystringRequired

API key for authentication.

Example: your-api-key
Responses
chevron-right
200

Successfully retrieved the withdrawal details.

application/json
idstringOptionalExample: f2bcddd4-bd8d-4c88-bf8a-61be0d5b0600
accountIdstringOptionalExample: user123
protocolstringOptionalExample: bitcoin
tokenstringOptionalExample: BTC
amountnumberOptionalExample: 0.5
addressstringOptionalExample: bc1qh3rp2pns6nrr8mhx0rlzd5kktwm33wc4ax0h4y
statestringOptionalExample: completed
createdAtintegerOptionalExample: 1721745751531
get
/user/withdrawal/{withdrawalId}